<link rel="stylesheet" href="../images/Techmania.css" type="text/css" />
<style type="text/css">
<!--
.style2 {font-size: 12px}
body,td,th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
}
-->
</style>
</head>
<?
include '../cnn.php'; 
$loginadm = $_POST['LoginADM'];
$senhaadm = $_POST['SenhaADM'];

if(empty($loginadm) || empty($senhaadm)) {
echo "<center>Preencha todos os campos.</center>"; 
}
elseif($loginadm != $admloginc) { echo "<center>Login incorreto.</center>"; }
elseif($senhaadm != $admsenhac) { echo "<center>Senha incorreta.</center>"; }
else{ 
setcookie("ckAdmLogin",$loginadm, time()+999999999999999);
setcookie("ckAdmSenha",$senhaadm, time()+999999999999999); 	
echo'<meta http-equiv="refresh" content="1; URL=add.php">';
?>
<body>
<form name="form1" method="post" action="">
  <div align="center">Logando...  </div>
</form>
</body>
</html>
<? } ?>
